CVE-2006-0442

2006-01-26T17:03:00
ID CVE-2006-0442
Type cve
Reporter NVD
Modified 2018-10-19T11:44:48

Description

Multiple cross-site scripting (XSS) vulnerabilities in usercp.php in MyBulletinBoard (MyBB) 1.02 allow remote attackers to inject arbitrary web script or HTML via the (1) notepad parameter in a notepad action and (2) signature parameter in an editsig action. NOTE: These are different attack vectors, and probably a different vulnerability, than CVE-2006-0218 and CVE-2006-0219.